* {
  margin: 0;
  padding: 0;
}

p {
  margin-bottom: 5px;
}

body {
  color: #000;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
}

a {
  color: #000;
}

a:hover {
  text-decoration: none;
}

input {
  outline: 0;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.cl::after {
  content: "";
  clear: both;
  display: block;
  visibility: hidden;
}

.red {
  color: red;
}

.fixDesc {
  font-weight: bold;
  font-size: 12px;
  color: red;
  position: fixed;
  left: 15px;
  top: 10px;
  text-align: left;
  width: 300px;
  z-index: 999;
}

.fixDesc p {
  margin-bottom: 5px;
}

.wrap {
  min-height: 100vh;
}
@media (max-width:575.98px){.cart table tr,.orderList table tr,.pass table tr{margin:4px 0 25px;display:block;}.cart table tr td,.orderList table tr td,.pass table tr td{display:block;text-align:center;}}
.header .head-title {
  padding: 10px 0px;
  text-align: center;
}

.header .head-title {
  padding: 10px 0px;
  text-align: center;
  background: #343434;
  color: #fff;
}

.header .head-mid {
  height: 120px;
  background: #14325a;
}

.header .head-mid .sign {
  color: #fff;
  margin-top: 10px;
}

.header .head-mid .links {
  color: #fff;
}

.header .head-mid .links a {
  color: #fff;
  padding: 0px 10px;
}

.header .head-mid .email {
  color: #fff;
  text-align: right;
}

.header .head-mid .email a {
  color: #fff;
}

.header .head-mid .search {
  width: 280px;
  float: right;
  background: url(../images/searchbg.gif);
  height: 25px;
}

.header .head-mid .search .inputtxt {
  height: 22px;
  margin-left: 30px;
  margin-top: 1px;
  width: 170px;
  line-height: 22px;
  float: left;
  border: 0;
}

.header .head-mid .search .inputimg {
  float: right;
}

.header .head-nav {
  height: 36px;
  line-height: 36px;
  background: url(../images/navbg.gif);
}

.header .head-nav .left ul.sddm {
  margin: 0;
  padding: 0;
  list-style: none;
}

.header .head-nav .left ul.sddm li {
  float: left;
  height: 36px;
  line-height: 36px;
  position: relative;
}

.header .head-nav .left ul.sddm li a {
  display: block;
  font-size: 14px;
  text-align: center;
  color: #fff;
  text-decoration: none;
  text-transform: capitalize;
  line-height: 20px;
  padding: 8px 6px;
  border-left: 1px solid #406EA2;
}

.header .head-nav .left ul.sddm li a:hover {
  background: #af0003;
}

.header .head-nav .left ul.sddm li .dolei {
  display: none;
  overflow: none;
}

.header .head-nav .left ul.sddm li:hover .dolei {
  z-index: 999;
  display: block;
  position: absolute;
  left: 0;
  background: #fff;
  border-right: 7px solid rgba(191, 191, 191, 0.9);
  border-bottom: 7px solid rgba(54, 51, 41, 0.5);
  margin: 0 auto;
  padding: 3px 9px;
  width: 450px;
}

.header .head-nav .left ul.sddm li:hover .dolei span.teamTitle {
  display: block;
  width: 430px;
  height: 26px;
  line-height: 28px;
  font-size: 14px;
  font-weight: bold;
  color: #000;
  text-align: left;
  border-bottom: 1px solid #000000;
  float: left;
}

.header .head-nav .left ul.sddm li:hover .dolei ul .list-left {
  display: block;
  width: 210px;
  height: auto;
  border-right: 1px solid #000000;
  float: left;
  background: none;
  padding: 10px 0px 0px 0px;
}

.header .head-nav .left ul.sddm li:hover .dolei ul .list-left a {
  width: 200px;
  float: left;
  text-decoration: none;
  color: #666;
  background: none;
  display: block;
  font-size: 12px;
  height: 20px;
  line-height: 20px;
  padding: 0 0 0 6px;
  text-align: left;
  text-transform: capitalize;
  font-weight: normal;
  border-left: none;
}

.header .head-nav .left ul.sddm li:hover .dolei ul .list-left a:hover {
  color: #990005;
}

.header .head-nav .left ul.sddm li:hover .dolei ul .list-cent {
  display: block;
  width: 210px;
  height: auto;
  float: left;
  padding: 10px 0px 0px 0px;
  background: none;
}

.header .head-nav .left ul.sddm li:hover .dolei ul .list-cent a {
  width: 200px;
  float: left;
  text-decoration: none;
  color: #666;
  background: none;
  display: block;
  font-size: 12px;
  height: 20px;
  line-height: 20px;
  padding: 0 0 0 6px;
  text-align: left;
  text-transform: capitalize;
  font-weight: normal;
  border-left: none;
}

.header .head-nav .left ul.sddm li:hover .dolei ul .list-cent a:hover {
  color: #990005;
}

.header .head-nav .right a {
  font-weight: bold;
  color: #fff;
}

.shadow {
  width: 100%;
  display: none;
  height: 100%;
  left: 0;
  opacity: 0.5;
  position: fixed;
  top: 0;
  background: rgba(0, 0, 0, 0.4);
  z-index: 5;
}

.swipe {
  background: #323232;
  display: block;
  left: -237px;
  overflow: hidden;
  position: fixed;
  top: 50px;
  width: 237px;
  z-index: 2;
  font-size: 13px;
  font-weight: bold;
  color: #fff;
  line-height: 25px;
  height: 100%;
  box-sizing: border-box;
  z-index: 6;
  padding-bottom: 50px;
}

.swipe .swipe-menu {
  height: 100%;
  overflow: scroll;
  border-top: 1px solid #232323;
}

.swipe .swipe-menu a,
.swipe .swipe-menu li a {
  display: block;
  font-size: 13px;
  color: #fff;
  font-weight: bold;
  line-height: 26px;
  padding: 10px 20px 11px;
  position: relative;
  border-bottom: 1px solid #232323;
}

.xs-title .xs-top {
  background-color: #323232;
  width: 100%;
  max-width: 100%;
  line-height: 20px;
  color: #fff;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 999;
}

.xs-title .xs-top .row {
  height: 50px;
}

.xs-title .xs-top .form-search {
  position: fixed;
  left: 15px;
  right: 15px;
  top: 65px;
  display: none;
  z-index: 9;
  margin: 0;
}

.xs-title .xs-top .form-search input[type="text"] {
  font-size: 13px;
  color: #777777;
  background: #1a1a1a;
  /* border-color: #373737; */
  outline: 0;
  border: 1px solid #373737;
  padding: 0 5px;
  height: 36px;
  width: 100%;
  padding-right: 40px;
}

.xs-title .xs-top .form-search .submitBtn {
  display: block;
  background: #c2042d;
  border: 0;
  width: 40px;
  height: 38px;
  line-height: 38px;
  text-align: center;
  position: absolute;
  right: 0;
  top: 0;
}

.xs-title .xs-top .form-search .submitBtn i {
  color: #fff;
  font-size: 18px;
  font-weight: bold;
}

.xs-title .xs-top .swiper-control i {
  font-size: 36px;
  color: #E41319;
}

.xs-title .xs-top .cart {
  color: #fff;
}

.xs-title .xs-top .cart i {
  font-size: 25px;
}

.xs-title .xs-top .cart span {
  font-size: 18px;
  color: #777777;
  margin-left: 8px;
}

.xs-title .xs-top .search i {
  font-size: 25px;
}

.xs-title .logo {
  margin-top: 50px;
  background: #121212;
}

.xs-title .sf-menu-block {
  position: relative;
}

.xs-title .sf-menu-block #menu-icon {
  position: relative;
  display: block;
  cursor: pointer;
  text-transform: capitalize;
  padding: 0 10px;
  height: 50px;
  line-height: 46px;
  overflow: hidden;
  border-top: 1px solid #4b4b4b;
  background: url(../images/sf-menu.gif) repeat center top;
}

.xs-title .sf-menu-block #menu-icon span {
  font-size: 24px;
  color: #fff;
}

.xs-title .sf-menu-block #menu-icon i {
  color: #fff;
  font-size: 30px;
  position: absolute;
  display: block;
  top: 0px;
  right: 12px;
}

.xs-title .sf-menu-block .sf-menu-phone {
  background: #fff;
  position: absolute;
  z-index: 2;
  width: 100%;
  box-sizing: border-box;
  top: 50px;
  padding: 0;
  display: none;
}

.xs-title .sf-menu-block .sf-menu-phone li {
  border-bottom: 1px dotted #D3D3D3;
  padding: 10px 15px 12px;
  font-size: 16px;
  position: relative;
}

.xs-title .sf-menu-block .sf-menu-phone li a {
  display: inline-block;
  color: #282828;
}

.xs-title .sf-menu-block .sf-menu-phone li i {
  position: absolute;
  display: block;
  top: 9px;
  right: 18px;
  font-size: 20px;
  list-style: 20px;
}

.xs-title .sf-menu-block .sf-menu-phone li ul {
  padding: 0 15px;
  display: none;
}

.xs-title .sf-menu-block .sf-menu-phone li ul li {
  font-size: 13px;
  padding: 3px 0;
  border: 0;
  list-style: none;
}

.xs-title .sf-menu-block .sf-menu-phone li ul li a {
  display: inline-block;
  color: #282828;
}

.top-imgs {
  background: url(../images/qdbg.jpg) no-repeat;
  height: 112px;
}

.top-imgs .qvlogo {
  float: left;
  margin: 15px 0 0 14px;
}

.top-imgs .qvlogo .qve {
  height: 44px;
}

.top-imgs .qvlogo .qve .img {
  float: left;
  display: block;
  margin-top: 5px;
  margin-left: 8px;
  width: 60px;
  height: 40px;
}

.top-imgs .qvlogo .qve a {
  float: left;
  display: block;
  width: 52px;
  height: 40px;
  margin-top: 5px;
  margin-left: 2px;
}

.top-imgs .qvlogo .qve a img {
  width: 50px;
  height: 40px;
}

.top-imgs .qvlogo .qvw {
  height: 42px;
  margin-top: 2px;
}

.top-imgs .qvlogo .qvw .img {
  float: left;
  display: block;
  margin-left: 8px;
  width: 60px;
  height: 40px;
}

.top-imgs .qvlogo .qvw a {
  float: left;
  display: block;
  width: 52px;
  height: 40px;
  margin-left: 2px;
}

.top-imgs .qvlogo .qvw a img {
  width: 50px;
  height: 40px;
}

.top-prods {
  margin: 10px 0 4px;
  border: 1px solid #666;
}

.top-prods .item a {
  display: block;
  position: relative;
}

.top-prods .item a span {
  position: absolute;
  font-size: 18px;
  bottom: 15px;
  left: 0;
  right: 0;
  width: 100%;
  text-align: center;
  color: #fff;
}

.main .kobe,
.main .leBron,
.main .curry {
  float: left;
  background-position: center top;
  position: relative;
  z-index: 3;
}

.main .leBron {
  background: url(../images/leBron-james-bg.gif) no-repeat;
  height: 674px;
  margin: -538px 0 -192px -200px;
  width: 274px;
}

.main .kobe {
  background: url(../images/kobe-bryant-bg.gif) no-repeat;
  height: 502px;
  margin-left: 890px;
  margin-top: -515px;
  width: 150px;
}

.main .curry {
  background: url(../images/curry.gif) no-repeat;
  height: 674px;
  margin: -538px 0 -192px -180px;
  width: 274px;
}

.main .left {
  border: 1px solid #B9B9B9;
  margin-top: 3px;
  padding-bottom: 10px;
  position: relative;
  z-index: 2;
}

.main .left h3 {
  background: url(../images/tile_back.gif);
  height: 30px;
  line-height: 30px;
  text-align: left;
  text-indent: 10px;
  color: #fff;
  font-size: 12px;
  font-family: Verdana, Geneva, sans-serif;
  margin-bottom: 0;
}

.main .left ul {
  margin: 0;
}

.main .left ul li {
  display: block;
  padding: 0;
  text-indent: 6px;
  text-decoration: none;
}

.main .left ul li:first-child {
  text-indent: 5px;
  font-weight: bold;
  background: #0465ac;
  border-bottom: 1px solid #fff;
  line-height: 25px;
  margin-top: 2px;
  color: #fff;
  text-transform: uppercase;
}

.main .left ul li a {
  background: #999;
  border-bottom: 1px solid #fff;
  color: #fff;
  display: block;
  line-height: 25px;
  padding-left: 15px;
}
.main .left ul li a:hover{
  color:#fff;text-decoration:underline;
}
.main .left ul.level2 {
  display: block;
}
.main .left ul.level2 li{
  border: none;
  background: none;
  display: block;
  padding: 0;
  text-indent: 6px;
}
.main .left ul.level2 li a{
  background: #E8E8E8;
  border-bottom: 1px solid #fff;
  color: #333;
  display: block;
  font-size: 11px;
  line-height: 20px;
  padding-left: 15px;
  font-weight: normal;
  text-transform:capitalize;
}
.main .left ul.level2 li a:hover{
 color:#F00;
}
.main .left ul.level2 li .aa{
 background:#E8E8E8;
 border-bottom:1px solid #fff;
 color:#F00;
 display:block;
 font-size:11px;
 line-height:20px;
 padding-left:15px;
}

.main .right {
  border: 1px solid #ddd;
  margin-top: 5px;
}

.main .right .lg-tit {
  color: #00448d;
  font-size: 24px;
  font-weight: bold;
  padding: 5px 20px 0;
  position: relative;
  text-shadow: 0 0 6px #96c6e9;
  text-align: right;
}

.main .right .lg-tit a {
  color: #00448d;
}

.main .right .list {
  padding: 20px 15px 10px;
}

.main .right .item {
  text-align: center;
  margin-bottom: 15px;
}

.main .right .item{
  display: block;
  border: 1px solid #ddd;
  padding: 10px 0;
}

.h_m{
    width: 170px;
    height: 170px;
    object-fit: cover;
	margin: 0 auto;
 }
.h_m .xin{
  width:100%;
  position:absolute;
  left:0;
  display:table-cell;
  vertical-align:middle;
  text-align:center;
}
.h_m .xin p{
  position: relative;
  margin:0;
  padding:0;
}
.h_m .xin p img{
  max-width:170px;
  max-height:170px;
  margin:0 auto;
}
.h_pm{
  width:150px;
  height:150px;
  object-fit: cover;
 }
.h_pm .pxin{
  width:100%;
  position:absolute;
  left:0;
  display:table-cell;
  vertical-align:middle;
  text-align:center;
}
.h_pm .pxin p{
  position: relative;
  margin:0;
  padding:0;
}
.h_pm .pxin p img{
  max-width:150px;
  max-height:150px;
  margin:0 auto;
}
.h_vm{
   width:60px;
   height:60px;
   object-fit: cover;
 }
.h_vm .vxin{
  width:100%;
  position:absolute;
  left:0;
  display:table-cell;
  vertical-align:middle;
  text-align:center;
}
.h_vm .vxin p{
  position: relative;
  margin:0;
  padding:0;
}
.h_vm .vxin p img{
  max-width:60px;
  max-height:60px;
  margin:0 auto;
}

.price{
  color: #F00;
  font-size: 13px;
  line-height: 20px;
  font-weight: bold;
  text-align:center
}
.main .right .item .name {
  font-size: 14px;
  padding: 0px 8px;
  height: 60px;
  overflow-y: hidden;
  line-height: 20px;
  margin-bottom: 10px;
}

.main .right .item .price {
  color: #990005;
  font-size: 16px;
  line-height: 20px;
  font-weight: bold;
}

.hjwhatbob {
  overflow: hidden;
}

.hjwhatbob .lg-tit {
  font-size: 14px;
  font-weight: 700;
  line-height: 30px;
  height: 30px;
  background: url(../images/tile_back.gif) repeat-x center top;
  color: #fff;
  text-indent: 20px;
  text-align: left;
  display: flex;
  justify-content: space-between;
}

.hjwhatbob .lg-tit a {
  color: #FFFFFF;
  margin-right: 20px;
}

.hjwhatbob .item {
  border-bottom: solid 1px #ddd;
  padding: 8px 0px;
}

.hjwhatbob .item .img {
  width: 100%;
  height: 100px;
  object-fit: cover;
}

.hjwhatbob .item .name {
  line-height: 24px;
}

.hjwhatbob .item .name a {
  color: #970033;
  font-weight: 700;
  font-size: 13px;
}

.hjwhatbob .item .curtomer {
  line-height: 24px;
}

.hjwhatbob .item .star {
  padding-top: 30px;
}

.footer .links {
  margin-top: 15px;
  background: url(../images/tile_back.gif);
  height: 30px;
  line-height: 30px;
  text-align: center;
  color: #fff;
}

.footer .links a {
  padding: 0px 15px;
  font-family: Verdana, Geneva, sans-serif;
  font-weight: bold;
  color: #fff;
}

.footer .friends {
  text-align: center;
  padding: 10px 0px;
}

.footer .friends a {
  display: block;
}

.footer .copyrights {
  text-align: center;
  padding: 10px 0px;
}

.page-title {
  margin: 10px 0 8px !important;
  font-size: 14px;
  color: #990000;
  font-weight: bold;
}

.contactUs .tiee {
  color: #F00;
  text-align: right;
}

.payment .item {
  margin-bottom: 10px;
}

.payment .item p {
  margin-bottom: 5px;
}

.payment .item p span {
  background-color: #ffe500;
  color: #2a2a2a;
}

.faq p {
  margin-bottom: 10px;
}

.endecaSearch {
  padding: 10px;
  text-align: left;
  background: url(../images/background.jpg) no-repeat scroll left top white;
  margin-left: 5px;
  margin-top: 10px;
}

.endecaSearch .new {
  border: 1px solid #B3B3B3;
}

.endecaSearch .new .tit {
  background: #FCFCFD;
  padding: 8px 5px 8px 31px;
  text-align: right;
  border-bottom: 1px solid #B3B3B3;
  color: #666;
  font-size: 12px;
  font-weight: bold;
}

.endecaSearch .new .content {
  padding: 25px 30px;
}

.endecaSearch .new .content .note {
  line-height: 20px;
  text-align: left;
}

.endecaSearch .new .content dl dt {
  font-weight: normal;
}

.endecaSearch .new .content dl dt span {
  color: #B18347;
  font-size: 11px;
  font-style: italic;
}

.endecaSearch .new .content dl dt em {
  color: #FF0000;
}

.endecaSearch .new .content dl dd input {
  background: #fff;
  border: 1px solid #C5C3C3;
  padding: 2px;
  vertical-align: middle;
  width: 254px;
  color: #666;
}

.endecaSearch .new .content .btm input[type="image"] {
  vertical-align: middle;
}

.endecaSearch .new .content .btm span {
  margin-left: 10px;
  color: #666;
}

.cart .table td,
.cart .table th {
  vertical-align: middle;
}

.cart table tr th,
.cart table tr td {
  text-align: center;
}

.cart table tr td input {
  text-align: center;
}
.cart table tr td .cartin{
  width: 145px;
  height: 29px;
  background: url(../images/update.gif) no-repeat;
  border: 0;
  cursor: pointer;
}
.cart table tr td .chockout{
  width: 206px;
  height: 37px;
  overflow: hidden;
  background: url(../images/tocheck.gif) no-repeat;
  border: 0;
  padding: 0;
  cursor: pointer;
}
.cart table tr td img.pic {
  width: 104px;
}

.cart table tr td .red {
  color: #FF0000;
}

.cart table tr td span {
  display: block;
  text-align: right;
  font-weight: bold;
  color: #111;
}

.cart table tr td span b {
  color: #666;
}

.cart table tr td .btns {
  margin-top: 12px;
}

.breadcrumb {
  margin-bottom: 0;
  background: #fff;
  padding: 5px;
  font-weight: bold;
}

.breadcrumb a {
  font-weight: bold;
}

.breadcrumb .breadcrumb-item.active {
  color: #FF0000;
}

.breadcrumb-item + .breadcrumb-item::before {
  content: "|";
}

.proDetail .imgs {
  border: 1px solid #CCCCCC;
  display: block;
  padding: 10px;
}

.proDetail .sm-img {
  margin-top: 20px;
}

.proDetail .sm-img img {
  width: 100%;
  height: 60px;
  object-fit: cover;
}

.proDetail .tit {
  font-size: 14px;
  font-weight: bold;
}

.proDetail .pdp_form {
  background: #efefef;
  padding: 5px;
}

.proDetail .pdp_form .table tbody {
  background: #fff;
}

.proDetail .pdp_form .table th,
.proDetail .pdp_form .table td {
  text-align: center;
}

.proDetail .pdp_form .table span {
  display: inline-block;
  width: 16px;
  height: 16px;
  line-height: 14px;
  text-align: center;
  border: 1px solid #d1d1d1;
  color: #d1d1d1;
  margin-top: 2px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  cursor: pointer;
}

.proDetail .pdp_form .table input {
  display: inline-block;
  width: 30px;
  height: 20px;
  line-height: 20px;
  text-align: center;
  border: 0;
  padding: 0;
  margin: 0px 3px;
  border: 1px solid #666666;
}

.proDetail .detail {
  margin: 30px auto 20px;
  width: 100%;
}

.proDetail .detail .tab-content {
  border: 1px solid #ccc;
  border-top: 0;
}

.proDetail .detail .tab-content .tab-pane {
  padding: 30px;
}

.tjProduct .title {
  color: #000;
  font-family: arial, helvetica, verdana;
  font-size: 12px;
  font-weight: normal;
  padding: 5px;
  text-align: left;
  background: #cccccc;
  border-bottom: 5px solid #FFFFFF;
}

.tjProduct .item {
  display: block;
  margin-bottom: 15px;
  border: 1px solid #CCCCCC;
}

.tjProduct .item:hover {
  border-color: #FF0000;
}
.tjProduct .item .desc {
  background-color: #E9E9E9;
}

.tjProduct .item .name {
  padding: 5px;
  height: 60px;
  overflow-y: hidden;
  text-align:center;
}

.tjProduct .item .price {
  text-align: center;
  font-weight: bold;
  color: #F00;
}

.mc .lf ul {
  padding-left: 25px;
}

.mc .lf ul li {
  padding-top: 5px;
  list-style: none;
}

.mc .lf ul li a {
  color: #aaa;
}

.mc .lf ul li a:hover {
  color: #FF0000;
  text-decoration: underline;
}

.mc .rt {
  border-left: 1px solid #AAAAAA;
}

.mc .rt .tip {
  padding-bottom: 13px;
}

.mc .rt .box-info h2 {
  padding-bottom: 13px;
  font-size: 16px;
  font-weight: bold;
}

.mc .rt .box-info .item .tits {
  font-size: 16px;
  padding: 0px 3px;
  font-weight: bold;
}

.mc .rt .box-info .item a {
  display: block;
  padding: 10px 0px;
  color: #666;
  text-decoration: underline;
}

.shoppingCar .header {
  border-bottom: 1px solid #e3e3e3;
  padding-top: 15px;
  padding-bottom: 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.shoppingCar .table {
  margin-top: 30px;
}

.shoppingCar .table td,
.shoppingCar .table th {
  text-align: center;
}

.shoppingCar .table .nuns {
  width: 37px;
  display: inline;
  border: 1px solid #cbd2d6;
  padding: 7px 10px 7px 10px;
  vertical-align: -10px;
}

.shoppingCar .table .nuns input {
  width: 30px;
  margin: 0 6px;
  border: 0;
  text-align: center;
}

.shoppingCar .table .remove {
  margin-top: 15px;
}

.shoppingCar .desc {
  margin-top: 30px;
  background-color: #f7f9fa;
}

.shoppingCar .desc .stit {
  border-bottom: 1px solid #e3e3e3;
  padding: 15px 20px;
}

.shoppingCar .desc .price {
  border-bottom: 1px solid #e3e3e3;
  padding: 15px 20px;
}

.shoppingCar .desc .price p {
  display: flex;
  justify-content: space-between;
}

.shoppingCar .desc .btns {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.shoppingCar .desc .btns img {
  margin-top: 30px;
}

.shoppingCar .desc .tip {
  margin-top: 30px;
  font-weight: 300;
  font-size: 14px;
  color: #2b2b2b;
  padding-bottom: 25px;
}

.orderList .pagesWrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.orderList .pagesWrap .rts a {
  color: #aaa;
  margin-right: 5px;
}

.orderList .pagesWrap .rts input {
  text-align: center;
  width: 30px;
  margin-right: 5px;
}

.shoppingInfo .checkOut {
  height: 30px;
  overflow: hidden;
  float: right;
  text-align: center !important;
  border: 0px;
  cursor: pointer;
  background: #a10006;
  padding: 0 5px;
  color: #fff;
  font-weight: bold;
  font-size: 12px;
}

.prodList .tits1 {
  background-image: url(../images/title_bg.gif);
  background-repeat: repeat-x;
  color: #000;
  font-size: 1.2em;
  height: 33px;
  line-height: 33px;
  margin: 0;
  padding-left: 1em;
  text-align: left;
}

.prodList .items {
  text-align: center;
  margin-bottom: 15px;
}

.searchPage .home,
.searchPage .prev,
.searchPage .next,
.searchPage .end {
  padding: 0 5px;
  color: #484949;
}

.searchPage .pageInput {
  width: 30px;
  height: 25px;
  text-align: center;
}
.searchPage a{
  padding: 0 5px;
}
.searchPage .ph {
  color: #ff6600;
}

.searchPage .go {
  border-color: #d8d8d8 #d1d1d1 #bababa;
  border-style: solid;
  border-width: 1px;
  padding: 1px 7px 2px;
}

.message {
  border: 1px solid #ddd;
  padding: 10px;
}

.message .time {
  color: #999;
}

.pages2 {
  text-align: center;
  margin: 15px 0;
}

.pages {
  text-align: center;
  padding: 15px;
}

.pages .home, .pages .proPrev, .pages .pronext, .pages .page, .pages .top, .pages .shu, .pages .end {
  padding: 0 5px;
  color: #484949;
}

.pages .pageInput {
  width: 30px;
  height: 25px;
  text-align: center;
}

.pages ul {
  display: inline-block;
}

.searchPage ul li {
  pages: inline-block;
}
.pages .ph{
  padding: 0 5px;
  color: #ff6600;
}

.pages ul li a {
  padding: 0 5px;
  color: #ff6600;
}

.pages .go {
  border-color: #d8d8d8 #d1d1d1 #bababa;
  border-style: solid;
  border-width: 1px;
  padding: 1px 7px 2px;
}

.shopCart {
  background: url(../images/shoppingcart-jerseys.png) repeat scroll left top transparent;
  height: 40px;
  padding: 0 0 0 73px;
  position: fixed;
  right: 0;
  top: 195px;
  width: 0;
  z-index: 3;
}

.shopCart:hover {
  width: 140px;
  height: 40px;
  line-height: 40px;
  vertical-align: middle;
  background: url(../images/shoppingcart-jerseys.png) left top;
  position: fixed;
  right: 0px;
  top: 195px;
  padding: 0 0 0 82px;
  cursor: pointer;
  font-weight: bold;
  color: #fff;
  text-decoration: underline;
}

.shopCart a {
  color: #fff;
}
